Bug 854231 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:6ef4b9a746912beac7bf1da6291...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 09:01 EDT by Keith Ferguson
Modified: 2013-08-01 15:15 EDT (History)
50 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-04 09:01 EDT, Keith Ferguson
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (377 bytes, text/plain)
2012-09-04 09:01 EDT, Keith Ferguson
no flags Details

  None (edit)
Description Keith Ferguson 2012-09-04 09:01:05 EDT
Description of problem:
I opened google chrome and moved it from 1 desktop to the other.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f48b9118000+0x60e4) [0x7f48b911e0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3e71e00000+0xefe0) [0x3e71e0efe0]
:7: /lib64/libc.so.6 (ioctl+0x7) [0x3e716ea2f7]
:8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3e87e03548]
:9: /lib64/libdrm_intel.so.1 (0x7f48bac1d000+0x5771) [0x7f48bac22771]
:10: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f48bae56000+0x16bc1) [0x7f48bae6cbc1]
:11: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f48bae56000+0xd507c) [0x7f48baf2b07c]
:12: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7f48bae56000+0xdaeab) [0x7f48baf30eab]
:13: /usr/bin/Xorg (0x400000+0x102109) [0x502109]
:14: /usr/bin/Xorg (0x400000+0xfb074) [0x4fb074]
:15: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:16: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3e71621735]
:18: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Keith Ferguson 2012-09-04 09:01:10 EDT
Created attachment 609669 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Keith Ferguson 2012-09-04 09:01:12 EDT
Created attachment 609670 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 John Brier 2012-09-05 12:37:40 EDT
Moved the cursor to the top left corner to get a window cascade and to switch desktops in Gnome 3.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Zdenek Chmelar 2012-09-17 16:29:56 EDT
Occurred during manipulation with Network (after wireless settings and network panel closure)

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Cipexs 2012-10-03 22:01:01 EDT
xorg-X11-server crashed at booting

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 jimtahu 2012-10-10 20:21:41 EDT
woke up the computer from hibernation

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Richard Monk 2012-10-10 22:32:56 EDT
Logging into XFCE

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 A. Lloyd Flanagan 2012-10-16 07:59:53 EDT
Booted Linux and logged in.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Adam Jackson 2012-10-18 17:49:24 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 10 Adam Jackson 2012-10-18 17:49:53 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 11 Amir Aharoni 2012-11-15 03:53:47 EST
I just saw it in the notification area.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Koby Hershkovitz 2012-11-21 01:28:53 EST
switched to a terminal window

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Addison Pellerano 2012-11-23 06:33:51 EST
I logged onto the computer after I restarted and when the GUI came online, I got a notification that something had went wrong the Xorg server.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Jerry James 2012-11-25 11:01:09 EST
My son was playing Minecraft.  He said he was "pushing lots of keys".  That's all I know.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Koby Hershkovitz 2012-11-27 08:50:18 EST
error happen on boot,
I might have undoced and then doced my T510


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Florian Ludwig 2012-12-23 16:50:39 EST
Using gnome-shell 

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 jeiv18 2012-12-28 10:17:07 EST
running jboss server, then trying to access another window by pointing the mouse to the upper left corner

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 jeiv18 2013-01-29 08:16:24 EST
Botting up the system, radio tray and tomboy notes as start up applications.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 19 Fedora End Of Life 2013-07-04 03:17:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2013-08-01 15:15:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.